<?php
/**
* @package CembraPay Payment Gateway for WooCommerce
* @author  Adrian Emil Tudorache
* @license GPL-2.0+
* @link    https://www.tudorache.me/
**/

namespace CembraPayWoo;

if ( ! defined( 'ABSPATH' ) ) {
    header( 'Status: 403 Forbidden' );
	header( 'HTTP/1.1 403 Forbidden' );
    exit;
}
?>
<div style="width: 100%; word-wrap: break-word;">
<?php foreach( $data['checkout_data'] as $type => $value ) { ?>
    <strong><?php echo esc_html( ucfirst( $type ) ); ?>:</strong>
    <span><?php echo esc_html( $value ); ?></span>
    <br/>
<?php } ?>
</div>